Disable a payment link
Portée requise
payment_links:writeLa clé API doit porter cette portée, sinon Kivoo répond 403 insufficient_scope.POST
/v1/payment-links/{id}/disableThe link stops taking payments until it is enabled again. Idempotent.
Autorisation
apiKey AuthorizationBearer <clé API>
Clé API de la boutique, kv_live_…
Dans: header
Paramètres de chemin
id*string
Corps de la réponse
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://api.kivoo.africa/v1/payment-links/string/disable" \ -H "Authorization: Bearer kv_live_EXAMPLE0000000000000000000000000000000000"{ "id": "9e8d7c6b-5a4f-4e3d-8c2b-1a0f9e8d7c6b", "code": "ab23cd45", "url": "https://atelier-nour.kivoo.store/pay/ab23cd45", "title": "Acompte robe bleue", "description": "Pour réserver ta robe.", "coverUrl": null, "pricing": "FIXED", "amount": 15000, "minAmount": null, "currency": "XAF", "thankYouMessage": "Merci, à très vite !", "expiresAt": "2026-12-31T23:00:00.000Z", "maxPayments": 20, "disabledAt": null, "availability": "ACTIVE", "paidCount": 4, "paidAmount": 60000, "lastPaidAt": "2026-09-12T10:05:00.000Z", "createdAt": "2026-09-01T08:00:00.000Z", "updatedAt": "2026-09-01T08:00:00.000Z"}